/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/
.navbar-header .logo  {
	max-width:80%;
}

article h2.entry-title.article-title {
    font-size: 22px;
    margin-left: 0 !important;
}

.article-meta .post-meta small.meta-author,.article-meta .post-meta small.meta-category,.article-meta .post-meta small.meta-comment-count, .article-meta .edit-link {
    display: none !important;
}

.single .container .with-meta .article-content, .posts-listing.standard-listing.with-meta .article-content {
    margin-left: 0;
}

article .article-meta {
    margin-right: 14px;
}

.container-wrap.footer-color {
    background-color: #fff;
}

h2.article-title.entry-title {
	margin-bottom: 5px;
}

.posts-listing.standard-listing:not(.template-page) .type-post {
    margin-bottom: 10px;
    padding-bottom: 10px;
}

article .article-meta .entry-date {
    font-size: 13px;
    line-height: 20px;
    text-align: left;
}

h2.article-title.entry-title > a {
    font-size: 16px;
}

h2.article-title.entry-title {
    line-height: 24px;
}

li.active > a {
    margin-left: 0;
}

.textwidget{
	overflow: hidden;
}

.exemplo1{
	max-width: 300%;
	margin-left: -200px;
	margin-bottom: 20px;
}

.alpha> li > a {
    padding: 10px 11px;
}

.imgProfile{
	text-align: center;
	margin: 10px 0px;
}

.imgProfile img {
	border-radius: 50%;
}

.moreInfo{
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.inputSearch, .btnSearchGroup{
	width: 100%;
}
.btnSearchGroup{
	margin-top: 10px;
}
.searchResults{
	display: none;
}

.searchErrorSR{
	color:red;
}
.page-id-8656 #footer, .page-id-8654 #footer {
    display: none;
}

.tab-content #tab-news .post-content .article-meta, .tab-content #tab-news .post-content .article-meta .post-meta, .tab-content #tab-news .post-content .post-date, .tab-content #tab-novidades .post-content .article-meta .post-meta, .tab-content #tab-novidades .post-content .post-date {
    display: none;
}


.tab-content #tab-news .posts-listing.standard-listing article.post{
    border-bottom: 1px solid #e5e5e5;
}

body.single .breadcrumb-extra {
    display: none;
}

.dropdown-submenu > a .caret::after {
    content: "+";
    position: absolute;
    right: 16px;
    top: 4px;
    color: #4c4c4c;
    font-size: 14px;
}

.dropdown-submenu > a:hover .caret::after {
    color: #dd8500;
}

/*
.home-page .wpb_column.vc_column_container.vc_col-sm-2 p{
    text-align: left;
    margin-bottom: 0px;
    margin-top: 2px;
}

.home-page .wpb_column.vc_column_container.vc_col-sm-2 p a img {
    margin: 0px;
}

.home-page .standard-listing .post-title.entry-title {
    font-weight: bold;
    font-size: 18px;
    margin: 0;
    line-height: 23px;
}

.home-page .standard-listing .post-title.entry-title a:hover, .home-page .left-thumb-listing .post-title.entry-title a:hover, .home-page .wpb_column.vc_column_container.vc_col-sm-4 .article-title.entry-title a:hover  {
    color: #aaa !important;
}

.home-page .standard-listing article {
    border-bottom: 1px solid #e5e5e5 !important;
}

.home-page .standard-listing .article-media .post-image {
    margin-bottom: 5px;
}

.home-page .left-thumb-listing .post-title.entry-title {
    font-weight: bold;
    font-size: 15px;
    line-height: 19px;
    margin-top: 0px;
}

.home-page .left-thumb-listing .post-content, .home-page .wpb_column.vc_column_container.vc_col-sm-4 .posts-listing article {
    margin-bottom: 18px;
    padding-bottom: 18px;
}

.home-page .wpb_column.vc_column_container.vc_col-sm-2 .wpb_content_element ul, .home-page .wpb_column.vc_column_container.vc_col-sm-4 .posts-listing ul.nav-tabs {
    margin-bottom: 30px;
}

.home-page .wpb_column.vc_column_container.vc_col-sm-4 .article-title.entry-title {
    font-weight: bold;
    font-size: 15px;
    line-height: 22px;
    margin-top: 0px;
}
*/
